.boxText { font-family: Verdana, Arial, sans-serif; font-size: 10px; }
.productsNotifications { background: #f2fff7; }
.orderEdit { font-family : Verdana, Arial, sans-serif; font-size : 10px; color: #70d250; text-decoration: underline; }


BODY {
  background: #ffffff;
  color: #000000;
  margin-top: 5px;
}

A {
  color: #000000;
  text-decoration: none;
}

A:hover {
  color: #AA0000;
  text-decoration: underline;
}

FORM {
	display: inline;
}

TR.header {
  background: #9090c0;
}

TR.headerNavigation {
  background: #bbc3d3;
background-image: url(kauppa/images/bgimage.gif);
}

TD.headerNavigation {
  font-family: Verdana, Arial, sans-serif;
  font-size: 15px;
  background: #990000;
  background-image: url(images/redgradient.gif);
  color: #f0f0f0;
  font-weight : normal;
}

A.headerNavigation { 
  color: #F8F8F8;

}

A.headerNavigation:hover {
  color: #ffffff;
}

TR.headerError {
  background: #ff0000;
}


TR.headerInfo {
  background: #00ff00;
}

TD.headerInfo {
  font-family: Tahoma, Verdana, Arial, sans-serif;
  font-size: 12px;
  background: #990000;
  color: #ffffff;
  font-weight: bold;
  text-align: center;
}

TR.footer {
  background: #990000;
}

TD.footer {

  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  background: #990000;
  color: #ffffff;
  font-weight: bold;
}

.infoBox {
  background: #b6b7cb;


}

.infoBoxContents {
  background: #f9f9f9;

  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
}

.infoBoxNotice {
  background: #FF8E90;
}

.infoBoxNoticeContents {
  background: #FFE9E9;
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
}

TD.infoBoxHeading {
  font-family: Verdana, Arial, sans-serif;
  font-size: 11px;
  font-weight: bold;
  background: #880000;
  background-image: url(images/redgradient.gif);
  color: #ffffff;
}

TD.infoBox, SPAN.infoBox {
  font-family: Verdana, Arial, sans-serif;
  font-size: 9px;
background-image: url(images/TaustaGradientti.jpg);
}

TR.accountHistory-odd, TR.addressBook-odd, TR.alsoPurchased-odd, TR.payment-odd, TR.productListing-odd, TR.productReviews-odd, TR.upcomingProducts-odd, TR.shippingOptions-odd {
  background: #f9f9f9;
background-image: url(images/TaustaGradientti.jpg);
}


TABLE.productListing {
  border: 1px;
  border-style: dotted;
  border-color: #aaa7bb;
  border-spacing: 1px;
}

.productListing-heading {
  font-family: Verdana, Arial, sans-serif;
  font-size: 13px;
  background: #AA0000;
  color: #FFFFFF;
  font-weight: normal;
}

TD.productListing-data {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;

}

A.pageResults {
  color: #0000FF;
}

A.pageResults:hover {
  color: #0000FF;
  background: #FFFF33;
}

TD.pageHeading, DIV.pageHeading {
  font-family: Arial, Verdana, sans-serif;
  font-size: 18px;
  
  font-weight: normal;
  color: #303030;
}

TR.subBar {
  background: #f4f7fd;
}

TD.subBar {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
border=1;
  color: #000000;
}

TD.main, P.main {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
  line-height: 1.5;
}

TD.smallText, SPAN.smallText, P.smallText {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
}


TD.fieldKey {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
  font-weight: bold;
}

TD.fieldValue {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
}

TD.tableHeading {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
  font-weight: bold;
}



CHECKBOX, INPUT, RADIO, SELECT {
  font-family: Verdana, Arial, sans-serif;
  font-size: 11px;
}

TEXTAREA {
  width: 100%;
  font-family: Verdana, Arial, sans-serif;
  font-size: 11px;
}


TABLE.formArea {
  background: #f1f9fe;
  border-color: #7b9ebd;
  border-style: solid;
  border-width: 1px;
}

TD.formAreaTitle {
  font-family: Tahoma, Verdana, Arial, sans-serif;
  font-size: 12px;
  font-weight: bold;
}

.moduleRow { }
.moduleRowOver { background-color: #D7E9F7; cursor: pointer; cursor: hand; }
.moduleRowSelected { background-color: #E9F4FC; }

